/* Gztimboy DickyLau */
.leftList { text-align:left; width:520px; clear:both; margin:0 auto; line-height:160%; color:#424242;}
.leftList img { float:left; margin:0 10px 3px 0; padding:2px; border:1px solid #ccc;}
.leftList h3 { font-family:Simhei,Simsun; font-size:16px; padding:3px 0 6px; font-weight:100; text-align:left;}
.leftList .t3 { color:#006C9A;}
.leftList .t3 a,.leftList .t3 a:visited{color:#006C9A;}
.leftList .t3 a:hover {color:#bc2931;}
.leftList2 { width:520px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; padding:6px 0;}
.leftList2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:25px; font-size:14px; text-align:left; padding-left:13px;}
.leftList2 .c2 { color:#666; padding-left:6px;}
.leftList2 .t2 { color:#666; padding-left:6px;}
.leftList2 .line01 { background:url(ycbg09.gif) repeat-x 0 5px; width:520px; clear:both; margin:0 auto; height:10px; display:block; font-size:1px; line-height:1px;}
.leftList3 { width:560px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { width:33%; float:left; padding:8px 0;}
.leftList3 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList3 li h3 { width:150px; clear:both; margin:0 auto; text-align:left; line-height:21px;}

.leftLine01 { background:url(ycbg09.gif) repeat-x 0 5px; width:520px; clear:both; margin:0 auto; height:10px; font-size:1px; line-height:1px; display:block;}

.rightContent { clear:both; color:#2b2b2b;}
.rightContent .list { width:240px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i01.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#2b2b2b;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h3 { width:220px; text-align:left; line-height:21px; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h3 { width:150px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .pic4 { width:250px; clear:both; margin:0 auto;}
.rightContent .pic4 ul { clear:both;}
.rightContent .pic4 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic4 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 li h3 { width:102px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .text { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px;}
.rightContent .text2 { width:240px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:25px;}
.rightContent .list3 { background:url(gzyc15.gif) no-repeat 0 0; width:240px; clear:both; margin:0 auto;}
.rightContent .list3 .c1 { width:240px; clear:both; margin:0 auto; height:40px;}
.rightContent .list3 .c1 ul { clear:both;}
.rightContent .list3 .c1 li { float:left; margin-left:8px; display:inline;}
.rightContent .list3 .c1 .k1 {background:url(gzyt46a.gif) no-repeat 0 0; width:106px; height:29px; display:block; cursor:hand; }
.rightContent .list3 .c1 .on .k1 {background:url(gzyt46b.gif) no-repeat 0 0; width:106px; height:29px; display:block; }
.rightContent .list3 .c1 .k2 {background:url(gzyt47a.gif) no-repeat 0 0; width:106px; height:29px; display:block; cursor:hand; }
.rightContent .list3 .c1 .on .k2 {background:url(gzyt47b.gif) no-repeat 0 0; width:106px; height:29px; display:block; }
.rightContent .list3 .c2 { width:240px; clear:both; margin:0 auto;}
.rightContent .list3 .c2 ul { clear:both;}
.rightContent .list3 .c2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px; color:#2b2b2b;}
.rightContent .list3 .c2 li a ,.rightContent .list3 .c2 li a:visited { color:#2b2b2b;}
.rightContent .list3 .c2 li a:hover { color:#bc2931;}
.rightContent .list3 .c2 dt { display:none;}
.rightContent .list3 .c2 .on { display:block;}
.rightContent .list3 .c2 .t1 { width:220px; text-align:center; padding:5px 0;}
.rightContent .switchM2 { width:250px; clear:both; margin:0 auto;}
.rightContent .switchM2 ul { clear:both; width:250px; float:left;}
.rightContent .switchM2 li { background:url(ycbg40.gif) no-repeat 0 0; width:125px; float:left; font-size:14px; font-weight:bold; padding:9px 0 6px;color:#006C9A;}
.rightContent .switchM2 li a,.rightContent .switchM1 li a:visited{color:#006C9A;}
.rightContent .switchM2 li a:hover {color:#bc2931;}
.rightContent .switchM2 .on { background:url(ycbg39.gif) no-repeat 0 0; color:#fff;}
.rightContent .switchM2 .on a,.rightContent .switchM2 .on a:visited{color:#fff;}
.rightContent .switchM2 .on a:hover {color:#ff0;}
.rightContent a ,.rightContent a:visited { color:#2b2b2b;}
.rightContent a:hover { color:#bc2931;}
#bar_cnt1 div { display:none;}
#bar_cnt1 .on{ display:block;}
/* Gztimboy DickyLau */